.root {
  width: 100%;
  height: 100px;
}

.header {
  display: flex;
  margin-bottom: 25px;
}

.headerContent {
  flex-grow: 1;
}
.heading {
  margin: 0;
}
.periodSelector {
  text-align: right;
  margin-top: -5px;
}
